/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  font-family: "Varela", sans-serif;
  background-image: url("https://velyyti.neocities.org/bg.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}


#container {
  background-color: white;
  color: black;
  width: 85%;
  margin-top: 3%;
  margin-left: auto;
  margin-right: auto;
  padding: 60px 40px;
  border-radius: 0.5rem;
}

#life-tea {
  display: grid;
  grid-template-columns: 25% 75%;
  height: 80vh;
  overflow: hidden;
  margin-bottom: 20px;
  padding: 60px 20px 0px 20px;
  border-radius: 0.5rem;
  background-color: #FFD1DC;
  box-shadow: -5px 5px #D46A8C;
}

#life-tea > div:first-child {
  height: 100%;
}

#pages {
  height: 100%; 
  overflow-y: auto;    
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
}

.window {
  margin-left: 0.5rem;
  background-color: #FFF6FA; 
  padding: 1rem 1.5rem;
  color: #1C1C1E;
  border-top-left-radius: 0.5rem;
  border-top-right-radius: 0.5rem;
}

#nav-bar {
  width: 100%;
}

#pages {
  width: 100%;
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: flex; 
  font-weight: 600;
}

#pages li a {
  display: block;
  color: #1C1C1E;
  padding: 8px 16px;
  text-decoration: none;
}

#pages li a:hover {
  background-color: #D46A8C;
  border-radius: 0.5rem;
  color: white;
}

#menu {
  width: 100%;
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: flex;
}

#menu li {
  background-color: pink;
  flex: 1;
}

#menu li a {
  display: block;
  color: black;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

#menu li a:hover {
  background-color: #111111;
  color: white;
}
